oneAPI Registration, Download, Licensing and Installation
Support for Getting Started questions related to download, Installation and licensing for Intel oneAPI Toolkits and software development tools.
1284 Discussions

intel-oneapi-vtune-2023.1.0-44286.x86_64.rpm installation failure on Fedora Linux 38

1div0
Beginner
530 Views

Attempt to install VTune of F38 fails repeatedly as follows:

# dnf install intel-oneapi-vtune

# rpm -qip /var/cache/dnf/oneAPI-8fe830815acb32cb/packages/intel-oneapi-*
error: /var/cache/dnf/oneAPI-8fe830815acb32cb/packages/intel-oneapi-common-licensing-2023.1.0-2023.1.0-43473.noarch.rpm: Header RSA signature: BAD (package tag 268: invalid OpenPGP signature: Parsing an OpenPGP packet:
Failed to parse Signature Packet
because: Signature appears to be created by a non-conformant OpenPGP implementation, see <https://github.com/rpm-software-management/rpm/issues/2351>.
because: Malformed MPI: leading bit is not set: expected bit 8 to be set in 101 (5))
error: /var/cache/dnf/oneAPI-8fe830815acb32cb/packages/intel-oneapi-common-licensing-2023.1.0-2023.1.0-43473.noarch.rpm: not an rpm package (or package manifest)
error: /var/cache/dnf/oneAPI-8fe830815acb32cb/packages/intel-oneapi-common-vars-2023.1.0-43473.noarch.rpm: Header RSA signature: BAD (package tag 268: invalid OpenPGP signature: Parsing an OpenPGP packet:
Failed to parse Signature Packet
because: Signature appears to be created by a non-conformant OpenPGP implementation, see <https://github.com/rpm-software-management/rpm/issues/2351>.
because: Malformed MPI: leading bit is not set: expected bit 8 to be set in 10110 (16))
error: /var/cache/dnf/oneAPI-8fe830815acb32cb/packages/intel-oneapi-common-vars-2023.1.0-43473.noarch.rpm: not an rpm package (or package manifest)
error: /var/cache/dnf/oneAPI-8fe830815acb32cb/packages/intel-oneapi-vtune-2023.1.0-44286.x86_64.rpm: Header RSA signature: BAD (package tag 268: invalid OpenPGP signature: Parsing an OpenPGP packet:
Failed to parse Signature Packet
because: Signature appears to be created by a non-conformant OpenPGP implementation, see <https://github.com/rpm-software-management/rpm/issues/2351>.
because: Malformed MPI: leading bit is not set: expected bit 8 to be set in 111100 (3c))
error: /var/cache/dnf/oneAPI-8fe830815acb32cb/packages/intel-oneapi-vtune-2023.1.0-44286.x86_64.rpm: not an rpm package (or package manifest)

0 Kudos
2 Replies
ArpanB_Intel
Moderator
457 Views

Hi Peter, please share the below information with us:


- Linux distribution on which you are installing the software

- Other versions of Intel® Parallel Studio XE or Intel® oneAPI already installed on your system

- Is the installer an online or an offline package?

- Screenshots of the error screen

- Installation Log files.

The default path for a log file for a oneAPI installation is: opt/intel/oneapi/logs

The default path for a log file for a Parallel Studio XE installation is: /tmp/intel.pset.<user>.<machine>.<timestamp>.log



More information on logs: https://www.intel.com/content/www/us/en/developer/articles/troubleshooting/where-can-i-find-the-installation-log-files.html


We would like to know.


0 Kudos
ArpanB_Intel
Moderator
432 Views

Peter, unfortunately we were unable to hear back from me.



If you have any further queries, please post a new question as this thread will no longer be monitored by Intel®.


0 Kudos
Reply